Bug 472623 - Conflict with libtranslate
Conflict with libtranslate
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: surfraw (Show other bugs)
11
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Rozner
Fedora Extras Quality Assurance
:
Depends On: 472624
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-21 21:03 EST by Michael Schwendt
Modified: 2010-06-28 07:08 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-28 06:49:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2008-11-21 21:03:52 EST
surfraw-1.0.7-3.fc8.noarch
  File conflict with: libtranslate-0.99-15.fc10.i386
     /usr/bin/translate
Comment 1 Bug Zapper 2008-11-26 00:46:09 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Kevin Kofler 2009-02-20 15:58:38 EST
Ping? The libtranslate maintainer says the surfraw version should be the one to get renamed, along with a solid rationale:
https://bugzilla.redhat.com/show_bug.cgi?id=472624#c1
Comment 3 Alex Butcher 2009-10-23 10:40:12 EDT
Still present in F11.
Comment 4 Bug Zapper 2009-11-18 03:56:17 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Alex Butcher 2009-11-18 04:34:02 EST
As reported in #3 this bug is still present in F11.
Comment 6 Bug Zapper 2010-04-27 08:21:37 EDT
This message is a reminder that Fedora 11 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 11.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '11'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 11's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 11 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2010-06-28 06:49:49 EDT
Fedora 11 changed to end-of-life (EOL) status on 2010-06-25. Fedora 11 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 8 Michael Schwendt 2010-06-28 07:08:42 EDT
Not reproducible with:

$ rpm -q surfraw libtranslate
surfraw-2.2.7-1.fc14.noarch
libtranslate-0.99-23.fc14.x86_64

Probably already fixed earlier.

Note You need to log in before you can comment on or make changes to this bug.